# Generated by Django 2.2.4 on 2019-11-03 21:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0053_auto_20191103_2051'),
    ]

    operations = [
        migrations.AlterField(
            model_name='plate',
            name='is_signature_plate',
            field=models.BooleanField(default=False, verbose_name='is signature plate'),
        ),
    ]
